From 8e5f8e07a04a717b2566794f26cd0c9cd4f8b65a Mon Sep 17 00:00:00 2001
From: "Bryn M. Reeves" <bmr@redhat.com>
Date: Sat, 21 Jun 2014 13:36:13 +0100
Subject: [PATCH] [general] do not collect /var/log/sa

The sar logs belong to the sar plugin and are potentially very
large. Do not collect them in the general plugin.
---
 sos/plugins/general.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/sos/plugins/general.py b/sos/plugins/general.py
index 168b825..a85e270 100644
--- a/sos/plugins/general.py
+++ b/sos/plugins/general.py
@@ -39,7 +39,6 @@ class general(sos.plugintools.PluginBase):
         self.collectExtOutput("/bin/dmesg", suggest_filename="dmesg_now")
         self.addCopySpecLimit("/var/log/messages*", sizelimit = self.getOption("syslogsize"))
         self.addCopySpecLimit("/var/log/secure*", sizelimit = self.getOption("syslogsize"))
-        self.addCopySpec("/var/log/sa")
         self.addCopySpec("/var/log/pm/suspend.log")
         self.addCopySpec("/var/log/up2date")
         self.addCopySpec("/etc/exports")        
-- 
1.9.3

